/* ################### MAIN #################### */


* {
	font-size: 100%;
}

html {
	height: 100%;
	}

body {
	font-family: "PensumPro-Regular", PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	background-color: rgb(255,255,255);
	color: rgb(40,40,45);
	position: relative;
	min-height: 100%;
	overflow-x: hidden;
	z-index: 500;
	padding: 0;
	margin: 0;
	/*
	background-image: url(../images/none.jpg);
	background-position: center;
	background-clip: border-box;
	background-attachment: fixed;
	background-size: cover;
	*/
	
	text-rendering: optimizeLegibility;
	-moz-font-feature-settings: 'kern=1';
	-moz-font-feature-settings: 'kern' 1;
	-webkit-font-feature-settings: 'kern' 1;
	-o-font-feature-settings: 'kern' 1;
	-ms-font-feature-settings: 'kern' 1;
	font-feature-settings: 'kern' 1;

	text-rendering: optimizeLegibility;
	-moz-font-feature-settings: 'liga=1';
	-moz-font-feature-settings: 'liga' 1;
	-webkit-font-feature-settings: 'liga' 1;
	-o-font-feature-settings: 'liga' 1;
	-ms-font-feature-settings: 'liga' 1;
	font-feature-settings: 'liga' 1;
	
	-moz-font-feature-settings: 'onum';
	-ms-font-feature-settings: 'onum';
	-webkit-font-feature-settings: 'onum';
	font-feature-settings: 'onum';
}

.grid-container {
	padding-top: 120px;
	padding-bottom: 120px;
	/*Only for simple start site! Remove following 2 lines for actual project!*/
	padding-top: 18px;
	padding-bottom: 18px;
	margin-top: 0;
	overflow-x:hidden;
}

.smallcaps {
	-ms-font-feature-settings: "smcp";
	-moz-font-feature-settings: "smcp";
	-webkit-font-feature-settings: "smcp";
	font-feature-settings: "smcp";
	letter-spacing: 0.06em;
}

.allsmall {
	-ms-font-feature-settings: "smcp";
	-moz-font-feature-settings: "smcp";
	-webkit-font-feature-settings: "smcp";
	font-feature-settings: "smcp";
	font-variant-caps: all-small-caps;
	letter-spacing: 0.06em;
}

.tnum { 
	-moz-font-feature-settings: 'tnum';
	-ms-font-feature-settings: 'tnum';
	-webkit-font-feature-settings: 'tnum';
	font-feature-settings: 'tnum';
}


b, strong {
	font-weight: bold;
}


i, em {
	font-style: italic;
}


img {
	max-width: 100%;
}
	
 /*'» →†↗*'*/ 
	
a:link, a:visited, a:hover, a:active {
	text-decoration: none;
	border-bottom: 0px dotted rgb(182,135,45);
}


a:link {
	color: rgb(182,135,45);
	transition: color 1500ms ease;
	border-bottom: 0px dotted rgb(182,135,45);
}

	
a:visited {
	color: rgb(182,135,45);
	transition: color 1500ms ease;
	border-bottom: 0px dotted rgb(182,135,45);
}

	
a:hover {
	color: rgb(222,125,75);
	transition: color 200ms ease;
	border-bottom: 2px dotted rgb(222,125,75);
}

	
a:active {
	color: rgb(220,150,47);
	transition: color 150ms ease;
	border-bottom: 2px dotted rgb(220,150,47);
} 

a.imglink {
	border: 0px none rgba(0,0,0,0);
	border-bottom: 0px none rgba(0,0,0,0);
}

a.imglink:before, a.imglink:after {
	content: "";
}

a:before {
	content: '▹';
	color: rgb(236,164,142);
}

a.noref:before {
	content: '';
}

a img:parent:before {
	content: '';
}
	
	
a:after {
	content: '';
	/*color: rgb(236,164,142);*/
}
	

p, h5, h6, ol, ul, blockquote {
	font-size: 21px;
	line-height: 30px;
	font-size: 1.15rem;
	line-height: 1.7rem; /*1.8 rem*/
	margin-bottom: 0;
}

h4 {
	font-size: 28px;
	font-size: 1.33rem;
	font-size: 1.47rem;
}


h3 {
	font-size: 38px;
	font-size: 1.77rem;
	font-size: 1.95rem;
}


h2 {
	font-size: 50px;
	font-size: 2.37rem;
	font-size: 2.60rem;
}


h1 {
	font-size: 67px;
	font-size: 3.16rem; /*4.21rem*/
	font-size: 3.45rem;
}
	

h1 {
	font-weight: bold;
	font-style: normal;
}


h2, h3 {
	font-weight: bold;
	/*color: rgb(190,135,40);*/
}


h4, h5, h6 {
	font-style: bold;
}

blockquote {
	font-style: italic;
	color: rgb(225,185,75);
}

.herotext {
	font-family: PensumPro-ExtraLight, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	font-style: normal;
	color: rgb(255,255,255);
	/*background-image: url(../images/herobanner.jpg);*/
	background-color: rgba(40,40,45,1);
	background-size: cover;
	font-size: 38px;
	padding: 2em;
}

.herotext p {
	font-size: 38px;
	font-size: 1.95rem;
	line-height: 1.5em;
	margin: 0px auto;
	width: auto;
	text-align: center;	
}

p:first-of-type {
	text-indent: 0;
}

p + p {
	/*text-indent: 1.33rem;*/
	margin-top: 0.75em;
}

.in-paragraph-image-primary {
	margin-left: -19.90%;
	margin-left: -25.0%;
	margin-right: 2rem;
	margin-bottom: 1rem;
	width: 50%;
	float: left;
	clear: left;
	margin-top: 0.5rem;
}


.in-paragraph-image-secondary {
	margin-right: -19.90%;
	margin-right: -25.0%;
	margin-left: 2rem;
	margin-bottom: 1rem;
	width: 50%;
	float: right;
	clear: right;
	margin-top: 0.5rem;
}


.in-paragraph-image-tertiary {
	margin-right: 0;
	margin-left: 1rem;
	margin-bottom: 0.5rem;
	width: 30.1%;
	float: right;
	margin-top: 0.5rem;
}

article p, article blockquote, cite {
	margin-left: 16.66%;
	margin-right: 16.66%;
}

article h1, article h2, article h3, article h4, article h5, article h6 {
	margin-left: 10%;
	margin-right: 10%;
}

.frontpage-module {
	margin-bottom: 70px;
}

.frontpage-module-spacer-top {
	max-height: 100px;
}

.frontpage-module-spacer-bottom {
	max-height: 70px;
}

.frontpage-article h1 {
	font-family: PensumPro-Black, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	font-weight: bold;
	font-size: 38px;
	font-size: 1.95rem;
	margin: -15px 0px 1.33rem 0;
	padding: 0;
}

.frontpage-article p {
	margin: 0;
	padding: 0;
}


.frontpage-article p+p {
	margin-top: 1.3rem;
}

.frontpage-classifier {
	border: 0px none rgb(40,40,45);
	border-top: 3px solid rgb(40,40,45);
	font-size: 16px;
	line-height: 21px;
	font-size: 1.1rem;
	line-height: 1.4rem; /*1.8 rem*/
	padding-top: 5px;
	font-family: PensumPro-Bold, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	font-weight: bold;
}

.frontpage-classifier-spacer-top {
	min-height: 50px;
	max-height: 100px;
	height: 100px;
	height: 8.333vw;
	width: 100%;
	content: ' ';
}

.frontpage-classifier-spacer-bottom {
	max-height: 70px;
	height: 70px;
	height: 5.833vw;
	width: 100%;
	content: ' ';
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;
	padding: 1.1rem 10px;
	/*background-color: rgb(240,185,75);
	background-color: rgba(240,185,75,0.97);
	background-color: rgba(245,205,85,0.97);
	background-color: rgba(213,213,192,0.95);*/
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,1);
	color: rgb(104,132,125);
	font-family: PensumPro-Book, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	text-transform: uppercase;
	letter-spacing: 0.10rem;
	font-size: 1.0rem;
	font-style: normal;
	font-weight: normal;
	box-shadow: rgba(0,50,50,0.4) 0 0px 0px;
	box-shadow: rgba(0,0,0,0.05) 0px 0px 20px;
	text-align: right;
	z-index: 600;
}

header * {
	margin-top: 0px;
	margin-top: 0rem;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

header *:first-of-type {
	margin-top: 0px;
	margin-top: 0rem;
	margin-bottom: 0px;
	padding-left: 6px;
	padding-right: 10px;
}

header nav {
	max-width: 1280px;
	padding: 0px 20px;
	margin: 0px auto;
}


header ul {
	display: block;
	padding-top: 13px;
	margin-top: 0px;
}


header li {
	display: inline;
	list-style-type: none;
	margin-left: 4px;
	margin-right: 1.0rem;
	padding-right: 0px;
	padding-left: 0px;
}

header li:first-of-type {
	margin-left: 0px;
}

header li:last-of-type {
	margin-right: 0px;
}

.site-title {
	font-family: PensumPro-Black, Georgia, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, "Times New Roman", Times, FreeSerif, serif;
	font-weight: normal;
	font-size: 1.3rem;
	text-transform: uppercase;
	/*color: rgb(247,237,189);*/
	/*color: rgb(129,94,51);*/
	color: rgb(250,240,195);
	color: rgb(237,235,235);
	color: rgb(96,96,96);
	float: left;
}

.site-title img {
	height: 50px;
	margin: 0px;
	padding: 0px;
}

.site-title a:link, .site-title a:visited, .site-title a:hover, .site-title a:active {
	font-family: font-family: PensumPro-Black, Georgia, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, "Times New Roman", Times, FreeSerif, serif;
	/*color: rgb(247,237,189);*/
	/*color: rgb(129,94,51);*/
	color: rgb(250,240,195);
	color: rgb(237,235,235);
	color: rgb(96,96,96);
}


header nav a:link, header nav a:visited, footer nav a:link, footer nav a:visited {
	color: rgb(96,96,96);
	transition: color 1500ms ease;
	margin: 0;
	padding: 0;
	border: 0;
}


header nav a:link:before, header nav a:visited:before, header nav a:link:after, header nav a:visited:after, footer nav a:link:before, footer nav a:visited:before, footer nav a:link:after, footer nav a:visited:after {
	content: none;
}


header nav a:hover, header nav a:active, footer nav a:hover, footer nav a:active {
	color: rgb(182,135,45);
	color: rgb(230,190,90);
	transition: color 500ms ease;
	margin: 0;
	padding: 0;
}


header nav a:hover:before, header nav a:active:before, header nav a:hover:after, header nav a:active:after, footer nav a:hover:before, footer nav a:active:before, footer nav a:hover:after, footer nav a:active:after {
	content: none;
}
	


.decent-type {
	font-family: PensumPro-Light, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	font-weight: normal;
}

.extra-decent-type {
	font-family: PensumPro-ExtraLight, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	font-weight: normal;
}


.quickinfo p, .quickinfo h5, .quickinfo h6, {
	font-size: 1.33rem;
	line-height: 2rem;
}

.quickinfo blockquote {
	font-size: 1.77rem;
	line-height: 2.66rem;
	font-size: 1.33rem;
	line-height: 2rem;
	text-indent: -0.35em;
	
}

.quickinfo cite {
	margin-bottom: 3rem;
}

cite {
	font-family: PensumPro-Book, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	font-style: italic;
}

blockquote + cite {
	display: block;
	text-align: right;
	font-style: normal;
	margin-top: 0.5rem;
}

footer {
	position: absolute;
	height: 60px;
	bottom: 0;
	left: 0;
	width: 100%;
	margin-top: 36px;
	margin-top: 2rem;
	padding: 1.1rem 10px;
	background-color: rgba(255,255,255,1);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.10);
	color: rgb(90,90,90);
	font-family: 'Aspen-Regular', 'Aspen Regular', Aspen, 'Franklin Gothic', 'FranklinGothic', 'Libre Franklin', LibreFranklin, 'Lucida Grande', LucidaGrande, 'Lucida Sans', Arial, Sans;
	font-size: 0.8rem;
	font-style: normal;
	font-weight: normal;
	z-index: 600;
}

footer * {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

footer nav {
	max-width: 1280px;
	padding: 0px 20px;
	margin: 0px auto;
}

.footer-copyright-note, .footer-networking, .footer-impressum {
	text-align: center;
}


/* ################### Mobile Navigation #################### */

*, *::after, *::before {
  box-sizing: border-box;
}

.invis {
  height: 1px;
  left: -999px;
  position: absolute;
  top: -999px;
  visibility: hidden;
  width: 1px; }

.grid-container {
  position: relative;
  transition: all .3s; }

.nav-side {
	background: rgba(250,250,255,0.95);
	color: #555;
	font-family: PensumPro-Medium, PalatinoLinotype, "Palatino Linotype", PalatinoLT, Palatino, Georgia, "Times New Roman", Times, FreeSerif, serif;
	font-weight: regular;
	text-transform: uppercase;
	letter-spacing: 0.10em;
	font-size: 0.85rem;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
	height: 40px;
	width: 65px;
	border-radius: 5px 0px 0px 5px;
	right: 0px;
	top: 20px;
	margin-top: 0px;
	overflow: hidden;
	padding: 8px 0;
	position: fixed;
	transition: all .3s, z-index 0s, visibility 0s;
	z-index: 900;
	}
	
.nav-side:hover {
	background: rgb(40,40,45);
	color: rgb(240,240,245);
}

.menu-list {
  height: 0%;
  list-style: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  transition: all .3s;
  }
 
.menu-list a {
    border: none;
    color: #D9D9D9;
    display: block;
    padding: 12px 8px;
    text-decoration: none;
 	visibility: hidden;
	}

.menu-list a:hover {
      background: rgba(0, 0, 0, 0.8);
	  color: #fff;
	  }
	 
.menu-list a:before {
		content: '';
		}

.btn-label {
  cursor: pointer;
  display: block;
  height: 40px;
  width: 65px;
  position: absolute;
  top: 0;
  left: 0; }
 
.btn-label .label {
    position: absolute;
    bottom: 10px;
	left: 8px;
    font-size: 15px;
    font-size: 0.85rem;
	font-weight: bold;
	overflow: hidden;
	/*
	font-family: 'Aspen-Regular', 'Aspen Regular', Aspen, 'Franklin Gothic', 'FranklinGothic', 'Libre Franklin', LibreFranklin, 'Lucida Grande', LucidaGrande, 'Lucida Sans', Arial, Sans;
  	*/
  }

#nav-expand {
	z-index: 850;
}

#nav-expand:checked + .nav-side {
	margin-top: 0px;
	top: 0px;
	border-radius: 0px;
}

#nav-expand:checked + .nav-side .btn-label {
    display: none;
  }

.close {
  cursor: pointer;
  text-align: right;
  padding-right: 15px;
  line-height: 30px;
  font-size: 30px;
  cursor: hand;
  cursor: pointer;
  display: none;
  height: 40px;
  border-bottom: 2px dotted #555; }
  
.close:hover, .close:active {
	color: #fff;
	}
  
#nav-expand:checked + .nav-side .close {
    display: block;
  }

#nav-expand:checked + .nav-side {
  bottom: 0;
  height: 100%;
  right: 0;
  width: 120px;
  background: rgb(40,40,45);
  color: #D9D9D9;
  }

#nav-expand:checked + .nav-side .menu-list {
    height: 100%;
	}

#nav-expand:checked + .nav-side .menu-list a {
	visibility: visible;
	}

#nav-expand:checked + .nav-side .btn-label {
    color: transparent;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
	}

#nav-expand:checked + .nav-side + .grid-container {
    left: 0;
	}

#nav-collapse + .grid-container {
    left: 0;
	}

#nav-collapse + .grid-container > .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,.9);
    opacity: 1;
    transition: opacity .3s;
	}

#nav-collapse:checked + .grid-container {
    left: 0;
	}
  
#nav-collapse:checked + .grid-container > .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 0;
    width: 0;
    opacity: 0;
	}

#nav-collapse:checked + .menu-list {
    visibility: hidden;
	}
	
/* ################### ISOTOPE #################### */

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* ---- button ---- */

.button {
  display: inline-block;
  padding: 0.5em 1.0em;
  margin-bottom: 10px;
  background: #EEE;
  border: none;
  border-radius: 7px;
  background-image: linear-gradient( to bottom, hsla(0, 0%, 0%, 0), hsla(0, 0%, 0%, 0.2) );
  color: #222;
  font-family: sans-serif;
  font-size: 16px;
  text-shadow: 0 1px white;
  cursor: pointer;
}

.button:hover {
  background-color: #8CF;
  text-shadow: 0 1px hsla(0, 0%, 100%, 0.5);
  color: #222;
}

.button:active,
.button.is-checked {
  background-color: #28F;
}

.button.is-checked {
  color: white;
  text-shadow: 0 -1px hsla(0, 0%, 0%, 0.8);
}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: 1px;
}

.button-group .button:first-child { border-radius: 0.5em 0 0 0.5em; }
.button-group .button:last-child { border-radius: 0 0.5em 0.5em 0; }

/* ---- grid ---- */

.grid {
  border: 1px solid #333;
  max-width: 1200px;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}


.grid-item {
  position: relative;
  width: 90%;
  height: 300px;
  float: left;
  margin: 5%;
  padding: 5%;
  background: #888;
  color: #262524;
}


/* ################### WEBFONTS #################### */

/* ################### Pensum #################### */ 

/*
@font-face {
  font-family: "PensumPro-ExtraLight";
  src: url('../fonts/pensum-pro/PensumPro-ExtraLight.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-ExtraLight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PensumPro-ExtraLight";
  src: url('../fonts/pensum-pro/PensumPro-ExtraLightItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-ExtraLightItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "PensumPro-Light";
  src: url('../fonts/pensum-pro/PensumPro-Light.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PensumPro-Light";
  src: url('../fonts/pensum-pro/PensumPro-LightItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-LightItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

*/

@font-face {
  font-family: "PensumPro-Regular";
  src: url('../fonts/pensum-pro/PensumPro-Regular.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PensumPro-Regular";
  src: url('../fonts/pensum-pro/PensumPro-RegularItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-RegularItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

/*
@font-face {
  font-family: "PensumPro-Book";
  src: url('../fonts/pensum-pro/PensumPro-Book.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PensumPro-Book";
  src: url('../fonts/pensum-pro/PensumPro-BookItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-BookItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
*/

@font-face {
  font-family: "PensumPro-Medium";
  src: url('../fonts/pensum-pro/PensumPro-Medium.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/*
@font-face {
  font-family: "PensumPro-Medium";
  src: url('../fonts/pensum-pro/PensumPro-MediumItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-MediumItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
*/

@font-face {
  font-family: "PensumPro-Bold";
  src: url('../fonts/pensum-pro/PensumPro-Bold.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
/*
@font-face {
  font-family: "PensumPro-Bold";
  src: url('../fonts/pensum-pro/PensumPro-BoldItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-BoldItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "PensumPro-Black";
  src: url('../fonts/pensum-pro/PensumPro-Black.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Black.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "PensumPro-Black";
  src: url('../fonts/pensum-pro/PensumPro-BlackItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-BlackItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}
*/

@font-face {
  font-family: "PensumPro-Regular";
  src: url('../fonts/pensum-pro/PensumPro-Bold.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "PensumPro-Regular";
  src: url('../fonts/pensum-pro/PensumPro-BoldItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}

/*

@font-face {
  font-family: "PensumPro-Book";
  src: url('../fonts/pensum-pro/PensumPro-Bold.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "PensumPro-Book";
  src: url('../fonts/pensum-pro/PensumPro-BoldItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "PensumPro-Medium";
  src: url('../fonts/pensum-pro/PensumPro-Bold.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "PensumPro-Medium";
  src: url('../fonts/pensum-pro/PensumPro-BoldItalic.woff2') format('woff2'),
    url('../fonts/pensum-pro/PensumPro-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}
*/

/* ################### Aspen #################### */ 


@font-face {
  font-family: "Aspen-Regular";
  src: url('../fonts/aspen/AspenWeb-Regular.woff2') format('woff2'),
    url('../fonts/aspen/AspenWeb-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/*
@font-face {
  font-family: "Aspen-Regular";
  src: url('../fonts/aspen/AspenWeb-RegularItalic.woff2') format('woff2'),
    url('../fonts/aspen/AspenWeb-RegularItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Aspen-Bold";
  src: url('../fonts/aspen/AspenWeb-Bold.woff2') format('woff2'),
    url('../fonts/aspen/AspenWeb-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Aspen-Bold";
  src: url('../fonts/aspen/AspenWeb-BoldItalic.woff2') format('woff2'),
    url('../fonts/aspen/AspenWeb-BoldItalic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Aspen-Regular";
  src: url('../fonts/aspen/AspenWeb-Bold.woff2') format('woff2'),
    url('../fonts/aspen/AspenWeb-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Aspen-Regular";
  src: url('../fonts/aspen/AspenWeb-BoldItalic.woff2') format('woff2'),
    url('../fonts/aspen/AspenWeb-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
}
*/